Zentyal 5.1 发布,基于 Ubuntu 16.04 LTS​

周其
 周其
发布于 2018年03月23日
收藏 2

Zentyal 5.1 发布了。该项目是基于Ubuntu的发行,专为小型企业服务的一个重要的新版本。Zentyal基于Ubuntu 16.04 LTS。并提供了改进的硬件支持。

更新内容:

core

  • Safer management of systemd daemons enabled/disabled status

  • Use POST method when submitting forms in AJAX requests from dialogs

  • NetWrappers::list_ifaces() now ignores invalid ones like bonding_masters

  • Reimplement EBox::Validate::isIPInNetwork using NetAddr::IP

  • Add libpam-cap dependency to avoid warnings in auth.log

  • Avoid uninitialized comparison warnings in zentyal.log regarding EBox::Types::Service and EBox::Types::IPAddr

  • Pass action to HTMLSetter templates so they can have a different behavior for add and edit

  • Avoid errors when license file not exist in webadmin restart

  • Services stop working and activation is required after trial expired

  • Allow up to 12 dashboard widgets per section instead of 4

  • Forbid creation of local administrator user if exists in samba

更多内容请查看发行说明下载地址

本站文章除注明转载外,均为本站原创或编译。欢迎任何形式的转载,但请务必注明出处,尊重他人劳动共创开源社区。
转载请注明:文章转载自 开源中国社区 [http://www.oschina.net]
本文标题:Zentyal 5.1 发布,基于 Ubuntu 16.04 LTS​
加载中
返回顶部
顶部